Magento Configure Application
06/19/2019 05:09 AM - Karishma Tak

Status: Closed Start date: 06/25/2019
Priority: Normal Due date: 06/25/2019
Assignee: Jaishiv Goyal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 27.53 hours
Description

History

#1 - 06/20/2019 11:33 AM - Jaishiv Goyal
- Start date changed from 06/19/2019 to 06/20/2019
Hello

Today | have Done Magento Shipping method and configuration on site also i have Gone Through with it's Documentation and folder structure or
checking with magento setup on server.

Thanks
Jaishiv

#2 - 06/21/2019 01:39 PM - Jaishiv Goyal

Hello

| have Learn about All types of magento sales and Taxes Configuration and implement it on magento site on local and server.
Thanks

#3 - 06/24/2019 01:35 PM - Jaishiv Goyal

Hello

| have learn about magento extention and pages, implemented on local server. Gone through with magento community and submitted request forum
regarding server issue.

Thanks

#4 - 06/25/2019 01:13 PM - Jaishiv Goyal

- Due date set to 06/25/2019

- Status changed from New to Resolved

- Start date changed from 06/20/2019 to 06/25/2019
Hello

| have fixed shipping config issue on server and re-index all application setting, Magento now working fine also cover shipment functionality working
process.

Thanks

#5 - 06/26/2024 05:36 AM - Karishma Tak

- Status changed from Resolved to Closed
